Loading...
Searching...
No Matches
rostlab::gname_not_found_error Class Reference

`#include <cxxgrp.h>`

Inheritance diagram for rostlab::gname_not_found_error:
[legend]
Collaboration diagram for rostlab::gname_not_found_error:
[legend]

## Public Member Functions

| gname_not_found_error (const std::string &what)
Public Member Functions inherited from rostlab::runtime_error
| runtime_error (const std::string &__msg)
Public Member Functions inherited from rostlab::error_backtracer
| error_backtracer ()
virtual | ~error_backtracer () throw ()
virtual const std::string & | backtrace () const

## Detailed Description

Definition at line 52 of file cxxgrp.h.

## Constructor & Destructor Documentation

## gname_not_found_error()

rostlab::gname_not_found_error::gname_not_found_error | ( | const std::string & | what | ) |

inline

Definition at line 52 of file cxxgrp.h.

The documentation for this class was generated from the following file:

- rostlab/cxxgrp.h